"IDS_SEND_FILE" = "Partager le fichier";
"IDS_SEND_FILE_ABORT_TRANSFER_P1" = "%1% fichier(s) annulé(s)";
"IDS_SEND_FILE_RECEIVING_P1" = "Réception de %1% fichier(s)";
"IDS_SEND_FILE_RECEIVING_SUCCESSFUL" = "Tous les fichiers reçus avec succès";
"IDS_SEND_FILE_SENDING_P1" = "Partage de %1% fichier(s)";
"IDS_SEND_FILE_SENDING_SUCCESSFUL" = "Tous les fichiers envoyés avec succès";
